<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.cecep.talroad.mapper.PcManagementFacilitiesMapper">

    <resultMap type="cn.cecep.talroad.domain.PcManagementFacilities" id="PcManagementFacilitiesResult">
        <result property="id"    column="id"    />
    </resultMap>


    <sql id="selectPcManagementFacilitiesVo">
        select id from pc_management_facilities
    </sql>

    <select id="selectPcManagementFacilitiesList" parameterType="cn.cecep.talroad.domain.PcManagementFacilities" resultMap="PcManagementFacilitiesResult">
        <include refid="selectPcManagementFacilitiesVo"/>

    </select>

</mapper>
